Le dimanche 30 mars 2014 à 18:46 -0400, Antoine Beaupré a écrit :
> Package: node-tilelive-mapnik
> Version: 0.6.1-1
> Severity: grave
> 
> This package is basically unusable. While trying to package tilemill,
> I was trying to load this library, and got this:
> 


Fixing it !

Jérémy.

_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to